CVE-2021-24146

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Lack of authorisation checks in the Modern Events Calendar Lite WordPress plugin, versions before 5.16.5, did not properly restrict access to the export files, allowing unauthenticated users to exports all events data in CSV or XML format for example.

Reference Links(if available):

  • https://wpscan.com/vulnerability/c7b1ebd6-3050-4725-9c87-0ea525f8fecc
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)